@charset "UTF-8";
.pl_attentionBlock01 {
  background: #ffecec;
  border: 2px solid #ec0000;
  margin-bottom: 20px;
  padding: 15px 50px;
  font-weight: bold;
  color: #ec0000;
}

.pl_mainColumn {
  margin-bottom: 20px;
}
.pl_mainColumn:before, .pl_mainColumn:after {
  content: " ";
  display: table;
}
.pl_mainColumn:after {
  clear: both;
}

.pl_mainColumn .pl_topContents {
  float: left;
  width: 670px;
}

.pl_mainColumn aside[role="complementary"] {
  float: right;
  width: 330px;
}

.pl_scoreTitle {
  position: relative;
  padding: 7px 40px 3px 40px;
  background: #000000;
  color: #fff;
}
.pl_scoreTitle .pl_date {
  text-align: center;
  font-size: 1.8rem;
  font-weight: bold;
}
.pl_scoreTitle .pl_titleControl01 > li {
  position: absolute !important;
  top: 50%;
  margin-top: -0.5em;
  line-height: 1;
}
.pl_scoreTitle .pl_titleControl01 > li.pl_prev {
  left: 10px;
  padding-left: 15px;
  position: relative;
}
.pl_scoreTitle .pl_titleControl01 > li.pl_prev:before {
  display: block;
  position: absolute;
  line-height: 1;
}
.pl_scoreTitle .pl_titleControl01 > li.pl_prev:before {
  content: url(../_pl_img/ico_arrow_left01.png);
  top: 50%;
  left: 0;
  margin-top: -0.5em;
}
.pl_scoreTitle .pl_titleControl01 > li.pl_next {
  right: 10px;
  padding-right: 15px;
  position: relative;
}
.pl_scoreTitle .pl_titleControl01 > li.pl_next:after {
  display: block;
  position: absolute;
  line-height: 1;
}
.pl_scoreTitle .pl_titleControl01 > li.pl_next:after {
  content: url(../_pl_img/ico_arrow_right01.png);
  top: 50%;
  right: 0;
  margin-top: -0.5em;
}
.pl_scoreTitle .pl_titleControl01 > li a {
  font-size: 1.5rem;
  font-weight: bold;
  color: #fff;
}

.pl_scoreBoad01 {
  width: 100%;
  margin-bottom: 10px;
  background: #070707;
  border-top: 1px solid #444;
  color: #fff;
}
.pl_scoreBoad01 td, .pl_scoreBoad01 th {
  border-top: 1px solid #444;
  border-left: 1px solid #444;
  vertical-align: middle;
  text-align: center;
}
.pl_scoreBoad01 tr > *:first-child {
  border-left: none;
}
.pl_scoreBoad01 thead tr > * {
  background: #353535;
  width: 36px;
  line-height: 1.2;
  font-weight: normal;
  font-size: 1.2rem;
}
.pl_scoreBoad01 thead tr > *.pl_scoreTeam {
  width: 95px;
}
.pl_scoreBoad01 thead tr > *.pl_scoreR {
  width: 88px;
}
.pl_scoreBoad01 tbody > tr > * {
  height: 45px;
}
.pl_scoreBoad01 tbody > tr > *[class*="pl_scoreColor"] {
  width: 4px;
}
.pl_scoreBoad01 tbody > tr > *.pl_scoreTeam {
  width: 90px;
}
.pl_scoreBoad01 tbody > tr > *.pl_scoreColorL {
  background: #00214b;
}
.pl_scoreBoad01 tbody > tr > *.pl_scoreColorE {
  background: #870010;
}
.pl_scoreBoad01 tbody > tr > *.pl_scoreColorF {
  background: #00508e;
}
.pl_scoreBoad01 tbody > tr > *.pl_scoreColorM {
  background: #000;
}
.pl_scoreBoad01 tbody > tr > *.pl_scoreColorBs {
  background: #000121;
}
.pl_scoreBoad01 tbody > tr > *.pl_scoreColorH {
  background: #fcc800;
}
.pl_scoreBoad01 tbody > tr > *.pl_scoreColorS {
  background: #001344;
}
.pl_scoreBoad01 tbody > tr > *.pl_scoreColorC {
  background: #e60012;
}
.pl_scoreBoad01 tbody > tr > *.pl_scoreColorD {
  background: #003378;
}
.pl_scoreBoad01 tbody > tr > *.pl_scoreColorT {
  background: #ffe100;
}
.pl_scoreBoad01 tbody > tr > *.pl_scoreColorG {
  background: #f08300;
}
.pl_scoreBoad01 tbody > tr > *.pl_scoreColorDb {
  background: #034787;
}
.pl_scoreBoad01 tbody > tr td {
  font-size: 1.8rem;
  font-weight: bold;
}
.pl_scoreBoad01 tbody > tr td.pl_scoreR {
  font-size: 3.0rem;
}

.pl_gameBlock {
  margin-bottom: 20px;
}
.pl_gameBlock:before, .pl_gameBlock:after {
  content: " ";
  display: table;
}
.pl_gameBlock:after {
  clear: both;
}
.pl_gameBlock > * {
  float: left;
}

.pl_gamePhoto {
  float: left;
  width: 400px;
}

.pl_gameBefore,
.pl_gameDuring,
.pl_gameAfter {
  float: right;
  width: 264px;
}
.pl_gameBefore .pl_blockA01,
.pl_gameDuring .pl_blockA01,
.pl_gameAfter .pl_blockA01 {
  margin-bottom: 3px;
}
.pl_gameBefore .pl_btnList:before, .pl_gameBefore .pl_btnList:after,
.pl_gameDuring .pl_btnList:before,
.pl_gameDuring .pl_btnList:after,
.pl_gameAfter .pl_btnList:before,
.pl_gameAfter .pl_btnList:after {
  content: " ";
  display: table;
}
.pl_gameBefore .pl_btnList:after,
.pl_gameDuring .pl_btnList:after,
.pl_gameAfter .pl_btnList:after {
  clear: both;
}
.pl_gameBefore .pl_btnList > li,
.pl_gameDuring .pl_btnList > li,
.pl_gameAfter .pl_btnList > li {
  float: left;
  width: 128px;
  margin-bottom: 5px;
}
.pl_gameBefore .pl_btnList > li a,
.pl_gameDuring .pl_btnList > li a,
.pl_gameAfter .pl_btnList > li a {
  width: 100%;
}
.pl_gameBefore .pl_btnList > li:nth-child(even),
.pl_gameDuring .pl_btnList > li:nth-child(even),
.pl_gameAfter .pl_btnList > li:nth-child(even) {
  margin-left: 6px;
}
.pl_gameBefore .pl_vs,
.pl_gameDuring .pl_vs,
.pl_gameAfter .pl_vs {
  display: table;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
}
.pl_gameBefore .pl_vs > *,
.pl_gameDuring .pl_vs > *,
.pl_gameAfter .pl_vs > * {
  display: table-cell;
  vertical-align: top;
}
.pl_gameBefore .pl_vs .pl_teamName,
.pl_gameDuring .pl_vs .pl_teamName,
.pl_gameAfter .pl_vs .pl_teamName {
  line-height: 1.2;
  font-size: 1.0rem;
}
.pl_gameBefore .pl_vs .pl_Run,
.pl_gameDuring .pl_vs .pl_Run,
.pl_gameAfter .pl_vs .pl_Run {
  font-size: 2.8rem;
  font-weight: bold;
}
.pl_gameBefore .pl_vs .pl_vs_player .pl_playerName,
.pl_gameDuring .pl_vs .pl_vs_player .pl_playerName,
.pl_gameAfter .pl_vs .pl_vs_player .pl_playerName {
  line-height: 1.08;
  font-size: 1.2rem;
}

.pl_gameDuring .pl_vs {
  display: table;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
}
.pl_gameDuring .pl_vs > * {
  display: table-cell;
  vertical-align: top;
}
.pl_gameDuring .pl_vs .pl_vsHome,
.pl_gameDuring .pl_vs .pl_vsVisitor {
  width: 80px;
}
.pl_gameDuring .pl_vs .pl_vsScore > *,
.pl_gameDuring .pl_vs .pl_teamName,
.pl_gameDuring .pl_vs .pl_vs_player .pl_playerName {
  display: table;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.pl_gameDuring .pl_vs .pl_vsScore > * > *,
.pl_gameDuring .pl_vs .pl_teamName > *,
.pl_gameDuring .pl_vs .pl_vs_player .pl_playerName > * {
  display: table-cell;
  vertical-align: middle;
}
.pl_gameDuring .pl_vs .pl_teamName,
.pl_gameDuring .pl_vs .pl_Inning {
  height: 22px;
}
.pl_gameDuring .pl_vs .pl_Run {
  height: 50px;
  letter-spacing: -1px;
}
.pl_gameDuring .pl_vs .pl_vs_player .pl_playerName,
.pl_gameDuring .pl_vs .pl_ballPark {
  height: 25px;
  margin-top: 4px;
}

.pl_gameBefore {
  float: none;
  width: auto;
}
.pl_gameBefore .pl_vs {
  margin-bottom: 15px;
}
.pl_gameBefore .pl_vs .pl_vsHome,
.pl_gameBefore .pl_vs .pl_vsVisitor {
  width: 100px;
}
.pl_gameBefore .pl_vs .pl_teamName {
  font-weight: bold;
  margin-bottom: 10px;
}
.pl_gameBefore .pl_vs .pl_vsTime .pl_start {
  margin-top: 10px;
  font-weight: bold;
}
.pl_gameBefore .pl_vs .pl_vsTime .pl_start .pl_startTime {
  display: block;
}
.pl_gameBefore .pl_vs .pl_vsTime .pl_start .pl_startTime > span {
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  width: 21px;
  height: 30px;
  margin: 5px 1px;
  background: #333;
  color: #fff;
  font-size: 1.8rem;
  font-weight: bold;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.pl_gameBefore .pl_vs .pl_vsTime .pl_open {
  line-height: 1.3;
}
.pl_gameBefore .pl_vs .pl_vsTime .pl_ballPark {
  font-size: 1.3rem;
  font-weight: bold;
}

.pl_vs .pl_vs_player .pl_playerName {
  position: relative;
  margin-top: 10px;
  font-size: 1.3rem !important;
  font-weight: bold;
}

.pl_vs .pl_vs_player .pl_playerName *[class*="pl_labelIcon"] {
  position: absolute;
  top: -2px;
  left: 0em;
  width: 1.5em;
  padding: 1px 0;
}

.pl_gameAfterComment .pl_text {
  margin-bottom: 5px;
  padding: 10px 0 10px;
  font-size: 1.3rem;
  line-height: 1.1;
  border-bottom: 1px solid #cfcfcf;
}

.pl_gameAfter .pl_vsScore {
  width: 100px;
  line-height: 1;
}
.pl_gameAfter .pl_vsScore .pl_Inning {
  margin-bottom: 5px;
}
.pl_gameAfter .pl_vsScore .pl_vsScoreInner {
  display: table;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 8px;
}
.pl_gameAfter .pl_vsScore .pl_vsScoreInner > * {
  display: table-cell;
  vertical-align: middle;
}
.pl_gameAfter .pl_vsScore .pl_Run {
  font-weight: normal;
}
.pl_gameAfter .pl_vsScore .pl_Run .pl_win {
  font-weight: bold;
}
.pl_gameAfter .pl_vsScore .pl_ballPark {
  font-size: 1.2rem;
}
.pl_gameAfter .pl_vsHome,
.pl_gameAfter .pl_vsVisitor {
  width: 70px;
}
.pl_gameAfter .pl_vsHome .pl_teamName,
.pl_gameAfter .pl_vsVisitor .pl_teamName {
  margin-bottom: 8px;
  text-align: center;
}
.pl_gameAfter .pl_vsHome .pl_vs_player > ul > li,
.pl_gameAfter .pl_vsVisitor .pl_vs_player > ul > li {
  position: relative;
  padding-left: 0.5em;
}
.pl_gameAfter .pl_vsHome .pl_vs_player > ul > li *[class*="pl_labelIcon"],
.pl_gameAfter .pl_vsVisitor .pl_vs_player > ul > li *[class*="pl_labelIcon"] {
  position: absolute;
  top: 0;
  left: 0;
  width: 1.2em;
  margin-left: 0;
  padding: 0;
  font-size: 1.2rem;
}
.pl_gameAfter .pl_vsHome .pl_vs_player > ul > li .pl_playerName,
.pl_gameAfter .pl_vsVisitor .pl_vs_player > ul > li .pl_playerName {
  display: block;
  margin-top: 0;
  line-height: 1.1;
  text-align: center;
}
.pl_gameAfter .pl_vsHome .pl_vs_player > ul > li .pl_playerName > *,
.pl_gameAfter .pl_vsVisitor .pl_vs_player > ul > li .pl_playerName > * {
  display: block;
}
.pl_gameAfter .pl_vsHome .pl_vs_player > ul > li + li,
.pl_gameAfter .pl_vsVisitor .pl_vs_player > ul > li + li {
  margin-top: 8px;
}

.pl_contentBlock01 {
  background: #fff;
}

.pl_contentBlock02 {
  padding: 15px;
}

.pl_newsTop {
  padding: 10px 15px 10px 25px;
  border-bottom: 1px solid #ccc;
}

.pl_newsTopInner > dt {
  position: relative;
}
.pl_newsTopInner > dt .pl_strongText01 {
  display: block;
  padding-right: 120px;
}
.pl_newsTopInner > dt .pl_strongText01 + * {
  position: absolute;
  top: 0;
  right: 0;
}

.pl_newsOther {
  padding: 8px 15px 15px;
}

.pl_newsList01 {
  height: 366px;
  overflow-y: scroll;
}
.pl_newsList01 .pl_date,
.pl_newsList01 .pl_detail {
  vertical-align: middle;
}
.pl_newsList01 li > a .pl_img {
  display: none !important;
}

body#pl_topGameBefore .pl_newsList01 {
  height: 809px;
}

/*-------------------------------------------
pl_standings
-------------------------------------------*/
.pl_blockA02 {
  background: #fff;
  border: 2px solid #cfcfcf;
}
.pl_blockA02 > dl > dt {
  border-bottom: 1px solid #cfcfcf;
  padding: 8px 83px;
  position: relative;
}
.pl_blockA02 > dl > dt .pl_date {
  display: block;
  text-align: center;
  font-size: 1.6rem;
  font-weight: bold;
  color: #333;
}
.pl_blockA02 > dl > dt .pl_gameDataControl > li {
  position: absolute !important;
  top: 9px;
}
.pl_blockA02 > dl > dt .pl_gameDataControl > li.pl_prev {
  left: 12px;
  padding-left: 14px;
  position: relative;
}
.pl_blockA02 > dl > dt .pl_gameDataControl > li.pl_prev:before {
  display: block;
  position: absolute;
  line-height: 1;
}
.pl_blockA02 > dl > dt .pl_gameDataControl > li.pl_prev:before {
  content: url(../_pl_img/ico_arrow_left02.png);
  top: 50%;
  left: 0;
  margin-top: -0.5em;
}
.pl_blockA02 > dl > dt .pl_gameDataControl > li.pl_next {
  right: 12px;
  padding-right: 14px;
  position: relative;
}
.pl_blockA02 > dl > dt .pl_gameDataControl > li.pl_next:after {
  display: block;
  position: absolute;
  line-height: 1;
}
.pl_blockA02 > dl > dt .pl_gameDataControl > li.pl_next:after {
  content: url(../_pl_img/ico_arrow_right02.png);
  top: 50%;
  right: 0;
  margin-top: -0.5em;
}
.pl_blockA02 > dl > dt .pl_gameDataControl > li > * {
  font-size: 1.4rem;
  font-weight: bold;
}
.pl_blockA02 > dl > dt .pl_gameDataControl > li.pl_nogameLink > span {
  color: #999;
}
.pl_blockA02 > dl > dt .pl_gameDataControl > li.pl_nogameLink.pl_prev:before {
  content: url(/_pl_img/ico_arrow_left04.png);
}
.pl_blockA02 > dl > dt .pl_gameDataControl > li.pl_nogameLink.pl_next:after {
  content: url(/_pl_img/ico_arrow_right04.png);
}
.pl_blockA02 > dl > dd {
  padding: 15px 13px;
}

#pl_ticketPurchase, #pl_Fanclub {
  margin-top: 10px;
  padding: 7px 13px 13px;
  background: #ff8000;
  border: 2px solid #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#pl_ticketPurchase .pl_title, #pl_Fanclub .pl_title {
  margin-bottom: 8px;
  text-align: center;
  font-weight: bold;
  font-size: 1.6rem;
  color: #fff;
}
#pl_ticketPurchase .pl_title > span, #pl_Fanclub .pl_title > span {
  padding-left: 36px;
  position: relative;
}
#pl_ticketPurchase .pl_title > span:before, #pl_Fanclub .pl_title > span:before {
  display: block;
  position: absolute;
  line-height: 1;
}
#pl_ticketPurchase .pl_title > span:before, #pl_Fanclub .pl_title > span:before {
  content: url(/pl_img/icon_ticket01.png);
  top: 50%;
  left: 0;
  margin-top: -9px;
}

#pl_Fanclub {
  background: #000000;
}
#pl_Fanclub .pl_title > span {
  padding-left: 25px;
  position: relative;
}
#pl_Fanclub .pl_title > span:before {
  display: block;
  position: absolute;
  line-height: 1;
}
#pl_Fanclub .pl_title > span:before {
  content: url(/_pl_img/icon_l01.png);
  top: 50%;
  left: 0;
  margin-top: -12px;
}

#pl_Fanclub .pl_title {
  margin-bottom: 8px;
}
#pl_Fanclub .pl_title > span {
  padding-left: 35px;
  position: relative;
}
#pl_Fanclub .pl_title > span:before {
  display: block;
  position: absolute;
  line-height: 1;
}
#pl_Fanclub .pl_title > span:before {
  content: url(/_pl_img/icon_l01.png);
  top: 50%;
  left: 0;
  margin-top: -12px;
}

#pl_Fanclub01 {
  width: 330px;
  height: 161px;
  background: url(/pl_img/column/bg_fanclub01.png) no-repeat 0 0;
  margin-top: 10px;
  padding-top: 74px;
  padding-left: 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#pl_Fanclub01 > ul {
  width: 300px;
}
#pl_Fanclub01 > ul > li:nth-child(1) {
  float: left;
}
#pl_Fanclub01 > ul > li:nth-child(2) {
  float: right;
}
#pl_Fanclub01.pl_seasonend01 {
  height: 140px;
}

.pl_asideBtnList:before, .pl_asideBtnList:after {
  content: " ";
  display: table;
}
.pl_asideBtnList:after {
  clear: both;
}
.pl_asideBtnList > * {
  float: left;
  width: 147px;
  margin-left: 6px;
}
.pl_asideBtnList > * a {
  color: #333;
}
.pl_asideBtnList > *:nth-child(odd) {
  margin-left: 0;
}

.pl_ticketDetail01 .pl_btnList01 {
  margin-top: 10px;
}
.pl_ticketDetail01 .pl_btnList01 > li {
  margin-top: 5px;
}
.pl_ticketDetail01 .pl_btnList01 > li > a {
  position: relative;
  background: #000;
}
.pl_ticketDetail01 .pl_btnList01 > li > a > span {
  color: #FFF;
}
.pl_ticketDetail01 .pl_btnList01 > li > a:after {
  position: absolute;
  display: block;
  line-height: 1;
  content: url(/_pl_img/ico_arrow_right01.png);
  top: 50%;
  right: 16px;
  margin-top: -0.5em;
}
.pl_ticketDetail01 .pl_btnList01 > li > a.pl_bgTicket01 {
  background: #f6be00 !important;
}
.pl_ticketDetail01 .pl_btnList01 > li > a.pl_bgTicket02 {
  background: #9630a8 !important;
}

/*-------------------------------------------
calendar
-------------------------------------------*/
.pl_asideCalendarBlock {
  border: 2px solid #fff;
}
.pl_asideCalendarBlock dl > dt {
  background: #000000;
  position: relative;
  padding: 7px 55px 10px;
}
.pl_asideCalendarBlock dl > dt .pl_month {
  display: block;
  text-align: center;
  color: #fff;
  font-size: 1.6rem;
  font-weight: bold;
}
.pl_asideCalendarBlock dl > dt .pl_calendarControl > li {
  position: absolute !important;
  top: 14px;
}
.pl_asideCalendarBlock dl > dt .pl_calendarControl > li.pl_prev {
  left: 12px;
  padding-left: 14px;
  position: relative;
}
.pl_asideCalendarBlock dl > dt .pl_calendarControl > li.pl_prev:before {
  display: block;
  position: absolute;
  line-height: 1;
}
.pl_asideCalendarBlock dl > dt .pl_calendarControl > li.pl_prev:before {
  content: url(../_pl_img/ico_arrow_left01.png);
  top: 50%;
  left: 0;
  margin-top: -0.5em;
}
.pl_asideCalendarBlock dl > dt .pl_calendarControl > li.pl_next {
  right: 12px;
  padding-right: 14px;
  position: relative;
}
.pl_asideCalendarBlock dl > dt .pl_calendarControl > li.pl_next:after {
  display: block;
  position: absolute;
  line-height: 1;
}
.pl_asideCalendarBlock dl > dt .pl_calendarControl > li.pl_next:after {
  content: url(../_pl_img/ico_arrow_right01.png);
  top: 50%;
  right: 0;
  margin-top: -0.5em;
}
.pl_asideCalendarBlock dl > dt .pl_calendarControl > li > a {
  color: #fff;
  font-size: 1.4rem;
  font-weight: bold;
}
.pl_asideCalendarBlock dl dd {
  padding: 14px 7px 10px;
  border: 5px solid #000000;
  border-top: none;
  background: #fff;
}

.pl_asideCalendar {
  text-align: center;
  margin: 0 14px;
}
.pl_asideCalendar thead th {
  font-size: 1.3rem;
}
.pl_asideCalendar thead th:nth-last-child(1) {
  color: #f00;
}
.pl_asideCalendar thead th:nth-last-child(2) {
  color: #00f;
}
.pl_asideCalendar td, .pl_asideCalendar th {
  line-height: 1;
  vertical-align: middle;
  border-bottom: 5px solid #fff;
}
.pl_asideCalendar tbody td {
  width: 35px;
  border-right: 5px solid #fff;
}
.pl_asideCalendar tbody td:last-child {
  border-right: 0;
}
.pl_asideCalendar tbody td > * {
  display: block;
  padding: 3px 0;
  line-height: 1;
  border: 1px solid #cfcfcf;
  font-weight: bold;
}
.pl_asideCalendar tbody td > *.pl_calendarH {
  background: #eee;
}
.pl_asideCalendar tbody td > *.pl_noGame {
  border: 1px solid #fff;
  font-weight: normal;
}

.pl_explanation {
  margin: 0 14px 10px;
}
.pl_explanation > li {
  display: inline-block;
  position: relative;
  padding: 0 12px 0 17px;
  margin-right: 5px;
  font-size: 1.2rem;
}
.pl_explanation > li:before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  width: 12px;
  height: 12px;
  margin-top: -6px;
  border: 1px solid #cfcfcf;
}
.pl_explanation > li:after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  width: 1px;
  height: 15px;
  margin-top: -7px;
  border-left: 1px dotted #cfcfcf;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.pl_explanation > li.pl_home:before {
  background: #eee;
}
.pl_explanation > li:last-child {
  padding-left: 0;
}
.pl_explanation > li:last-child:after, .pl_explanation > li:last-child:before {
  display: none;
}

/*-------------------------------------------
pl_standings
-------------------------------------------*/
.pl_standings {
  width: 100%;
}
.pl_standings th, .pl_standings td {
  width: 37px;
  border-right: 2px solid #fff;
  text-align: center;
  vertical-align: middle;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.pl_standings thead th {
  padding: 7px 10px;
  background: #eee;
  font-size: 1.3rem;
  font-weight: bold;
}
.pl_standings thead th:first-child {
  width: 143px;
}
.pl_standings tbody td {
  font-size: 1.2rem;
}
.pl_standings tbody tr th {
  text-align: left;
  padding: 7px 6px;
}
.pl_standings tbody tr th a {
  font-weight: bold;
  font-size: 1.3rem;
}
.pl_standings tbody tr:nth-child(even) {
  background: #eee;
}
.pl_standings tbody tr:nth-child(odd) {
  background: #fff;
}
.pl_standings tbody tr.pl_teamArmy {
  background: #000000;
  color: #fff;
}
.pl_standings tbody tr.pl_teamArmy th a {
  color: #fff;
}

*[class*="pl_rank"] {
  display: inline-block;
  margin-right: 5px;
  color: #fff;
  width: 22px;
  text-align: center;
  font-weight: bold;
  font-size: 1.3rem;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
}

.pl_rank01 {
  background: #e1af00;
}

.pl_rank02 {
  background: #9b988f;
}

.pl_rank03 {
  background: #8c5207;
}

.pl_rank04 {
  background: #333;
}

.pl_rank05 {
  background: #333;
}

.pl_rank06 {
  background: #333;
}

.pl_teamArmy *[class*="pl_rank"] {
  background: #fff;
  color: #333;
}

/*-------------------------------------------
pl_PlayerList
-------------------------------------------*/
.pl_PlayerList > li {
  padding: 7px 0;
  font-weight: bold;
  font-size: 1.3rem;
  border-bottom: 1px solid #ccc;
}
.pl_PlayerList > li .pl_bestPlayer {
  display: table;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.pl_PlayerList > li .pl_bestPlayer > * {
  display: table-cell;
  vertical-align: middle;
}
.pl_PlayerList > li .pl_bestPlayer dt {
  display: table;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.pl_PlayerList > li .pl_bestPlayer dt > * {
  display: table-cell;
  vertical-align: middle;
}
.pl_PlayerList > li .pl_bestPlayer dt figure {
  width: 44px;
  padding-right: 10px;
}
.pl_PlayerList > li .pl_bestPlayer dd {
  width: 40px;
  text-align: right;
}
.pl_PlayerList > li:first-child {
  font-size: 1.6rem;
}

/*-------------------------------------------
tab
-------------------------------------------*/
.pl_tabBlock01 *[role="tablist"] {
  border-bottom: 2px solid #000;
  margin-bottom: 10px;
}
.pl_tabBlock01 *[role="tablist"]:before, .pl_tabBlock01 *[role="tablist"]:after {
  content: " ";
  display: table;
}
.pl_tabBlock01 *[role="tablist"]:after {
  clear: both;
}
.pl_tabBlock01 *[role="tablist"] > *[role="tab"] {
  float: left;
  width: 58px;
  margin: 7px 2px 0 0;
  text-align: center;
}
.pl_tabBlock01 *[role="tablist"] > *[role="tab"]:last-child {
  width: 60px;
  margin-right: 0;
}
.pl_tabBlock01 *[role="tablist"] > *[role="tab"] a {
  display: table;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #fff;
  height: 40px;
  line-height: 1.07;
  font-size: 1.3rem;
  font-weight: bold;
  -webkit-border-top-left-radius: 5px;
  -moz-border-top-left-radius: 5px;
  -ms-border-top-left-radius: 5px;
  -o-border-top-left-radius: 5px;
  border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-top-right-radius: 5px;
  -ms-border-top-right-radius: 5px;
  -o-border-top-right-radius: 5px;
  border-top-right-radius: 5px;
  background: #8e8987;
}
.pl_tabBlock01 *[role="tablist"] > *[role="tab"] a > * {
  display: table-cell;
  vertical-align: middle;
}
.pl_tabBlock01 *[role="tablist"] > *[role="tab"].pl_active a {
  background: #000;
  color: #fff;
}
.pl_tabBlock01 .pl_tabpanel {
  display: none;
}
.pl_tabBlock01 .pl_tabpanel.pl_active {
  display: block;
}

.pl_tabBlock02 *[role="tablist"] {
  position: relative;
  margin-bottom: 3px;
}
.pl_tabBlock02 *[role="tablist"]:before, .pl_tabBlock02 *[role="tablist"]:after {
  content: " ";
  display: table;
}
.pl_tabBlock02 *[role="tablist"]:after {
  clear: both;
}
.pl_tabBlock02 *[role="tablist"] > *[role="tab"] {
  float: left;
  width: 78px;
  margin: 7px 2px 0 0;
  text-align: center;
}
.pl_tabBlock02 *[role="tablist"] > *[role="tab"]:last-child {
  width: 80px;
  margin-right: 0;
}
.pl_tabBlock02 *[role="tablist"] > *[role="tab"] a {
  display: table;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #fff;
  height: 40px;
  line-height: 1.07;
  font-size: 1.3rem;
  font-weight: bold;
  -webkit-border-top-left-radius: 5px;
  -moz-border-top-left-radius: 5px;
  -ms-border-top-left-radius: 5px;
  -o-border-top-left-radius: 5px;
  border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-top-right-radius: 5px;
  -ms-border-top-right-radius: 5px;
  -o-border-top-right-radius: 5px;
  border-top-right-radius: 5px;
}
.pl_tabBlock02 *[role="tablist"] > *[role="tab"] a > * {
  display: table-cell;
  vertical-align: middle;
}
.pl_tabBlock02 *[role="tablist"] > *[role="tab"].pl_active {
  margin-top: 0;
}
.pl_tabBlock02 *[role="tablist"] > *[role="tab"].pl_active a {
  height: 47px;
}
.pl_tabBlock02 *[role="tablist"] > *[role="tab"].pl_active:before {
  content: "";
  display: block;
  position: absolute;
  bottom: -3px;
  left: 0;
  width: 640px;
  height: 4px;
  z-index: 1;
}
.pl_tabBlock02 .pl_tabpanel {
  display: none;
}
.pl_tabBlock02 .pl_tabpanel.pl_active {
  display: block;
}

.pl_tabR01 > a, .pl_tabR01.pl_active:before {
  background: #fb2124;
}

.pl_tabN01 > a, .pl_tabN01.pl_active:before {
  background: #092d5a;
}

.pl_tabG01 > a, .pl_tabG01.pl_active:before {
  background: #417d0c;
}

.pl_tabP01 > a, .pl_tabP01.pl_active:before {
  background: #ea68a1;
}

.pl_tabB01 > a, .pl_tabB01.pl_active:before {
  background: #257bd3;
}

.pl_tabO01 > a, .pl_tabO01.pl_active:before {
  background: #f58518;
}

.pl_tabP02 > a, .pl_tabP02.pl_active:before {
  background: #9743af;
}

.pl_tabB02 > a, .pl_tabB02.pl_active:before {
  background: #1a9ea3;
}

.pl_imgMenu01 a:hover {
  opacity: 100;
}

aside[role="complementary"] > * + * {
  margin-top: 10px;
}

/*-------------------------------------------
20161026
-------------------------------------------*/
.pl_exibitionTitle {
  background: #333;
  padding: 1px 0;
  margin-bottom: 15px;
  color: #fff;
  font-size: 1.3rem;
  font-weight: bold;
  text-align: center;
}

#pl_topGameBefore .pl_Inning {
  font-weight: bold;
  margin-top: 10px;
}
#pl_topGameBefore .pl_vs .pl_vsScore .pl_Run {
  margin-top: 10px;
  font-size: 2.3rem;
  line-height: 1;
}
#pl_topGameBefore .pl_vs .pl_gameStop {
  font-weight: bold;
  font-size: 2.3rem;
  line-height: 1;
}
#pl_topGameBefore .pl_vs .pl_ballPark {
  font-size: 1.3rem;
  font-weight: bold;
}
#pl_topGameBefore .pl_vs .pl_attackOrder {
  margin-top: 10px;
  padding: 5px 2px 5px;
  background: #eee;
  text-align: center;
  line-height: 1.2;
  letter-spacing: -2px;
  font-weight: bold;
  font-size: 1.2rem;
}

#pl_topGameDuring .pl_vs .pl_gameStop {
  font-size: 1.8rem;
  font-weight: bold;
}

#pl_topGameAfter .pl_teamImage,
#pl_topGameAfter .pl_playerImage {
  margin-bottom: 8px;
}
#pl_topGameAfter .pl_Inning {
  margin-top: 10px;
}
#pl_topGameAfter .pl_status {
  line-height: 1.3;
}

[class*="pl_labelIcon"].pl_labelIconGr02 {
  background: #09965c;
}

/*-------------------------------------------
20161221
-------------------------------------------*/
.pl_PlayerList > li .pl_bestPlayer dt {
  table-layout: fixed;
}

/*-------------------------------------------
bg image
-------------------------------------------*/
header[role="banner"]:after {
  content: " ";
  display: block;
  background-repeat: no-repeat;
  background-position: center top;
  width: 100%;
  z-index: -1;
  position: absolute;
  top: 0;
}

aside#pl_adArea {
  position: relative;
}
aside#pl_adArea:before {
  content: " ";
  display: block;
  background-repeat: no-repeat;
  background-position: center bottom;
  width: 100%;
  z-index: -2;
  position: absolute;
}

/* SNSタイムライン用背景 */
section.pl_snsTimeline01 {
  background: #fff !important;
}

/*-------------------------------------------
pl_hotTopics
-------------------------------------------*/
.pl_hotTopics .pl_h2Title02 {
  margin-bottom: 0 !important;
}
.pl_hotTopics .pl_linkList01 {
  background: #fff;
  margin-bottom: 20px !important;
}
.pl_hotTopics .pl_linkList01 > li {
  width: 100%;
  display: block;
  border-bottom: 1px solid #ccc;
  margin-right: 0;
}
.pl_hotTopics .pl_linkList01 > li > a {
  position: relative;
  display: block;
  padding: 10px 28px 10px 5px;
  display: table;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.pl_hotTopics .pl_linkList01 > li > a:after {
  position: absolute;
  display: block;
  line-height: 1;
  content: url(../_pl_img/ico_arrow_right02.png);
  top: 50%;
  right: 16px;
  margin-top: -0.5em;
}
.pl_hotTopics .pl_linkList01 > li > a > * {
  display: table-cell;
  vertical-align: middle;
}
.pl_hotTopics .pl_linkList01 > li > a .pl_text {
  padding-left: 10px;
}
.pl_hotTopics .pl_linkList01 > li > a .pl_img {
  width: 50px;
}
.pl_hotTopics .pl_linkList01 > li.forSP {
  display: none !important;
}

/*-------------------------------------------
pl_closeUpGame
-------------------------------------------*/
.pl_closeUpGame {
  margin-bottom: 20px;
}
.pl_closeUpGame .pl_h2Title02 {
  margin-bottom: 0 !important;
}
.pl_closeUpGame .pl_gameList01 dl {
  width: 670px;
  padding: 5px 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.pl_closeUpGame .pl_gameList01 dl:nth-child(odd) {
  background: #fff;
}
.pl_closeUpGame .pl_gameList01 dl:nth-child(even) {
  background: #ededed;
}
.pl_closeUpGame .pl_gameList01 dl > * {
  display: table-cell;
  vertical-align: middle;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.pl_closeUpGame .pl_gameList01 dl > *:nth-child(1) {
  width: 180px;
  border-right: #959595 1px solid;
}
.pl_closeUpGame .pl_gameList01 dl > *:nth-child(2) {
  width: 260px;
}
.pl_closeUpGame .pl_gameList01 dl > *:nth-child(3) {
  width: 120px;
}
.pl_closeUpGame .pl_gameList01 dl > *:nth-child(4) {
  width: 110px;
}
.pl_closeUpGame .pl_gameList01 dl *[class*="pl_vs"] {
  background-position: 98% 50%;
  background-repeat: no-repeat;
  background-size: 40px auto;
}
.pl_closeUpGame .pl_gameList01 dl dt {
  font-size: 16px;
  font-weight: bold;
}
.pl_closeUpGame .pl_gameList01 dl dt.pl_vsBs {
  background-image: url(/common/logo/pb_m.png);
}
.pl_closeUpGame .pl_gameList01 dl dt.pl_vsH {
  background-image: url(/common/logo/ph_m.png);
}
.pl_closeUpGame .pl_gameList01 dl dt.pl_vsE {
  background-image: url(/common/logo/pe_m.png);
}
.pl_closeUpGame .pl_gameList01 dl dt.pl_vsF {
  background-image: url(/common/logo/pf_m.png);
}
.pl_closeUpGame .pl_gameList01 dl dt.pl_vsL {
  background-image: url(/common/logo/pl_m.png);
}
.pl_closeUpGame .pl_gameList01 dl dt.pl_vsT {
  background-image: url(/common/logo/ct_m.png);
}
.pl_closeUpGame .pl_gameList01 dl dt.pl_vsD {
  background-image: url(/common/logo/cd_m.png);
}
.pl_closeUpGame .pl_gameList01 dl dt.pl_vsS {
  background-image: url(/common/logo/cs_m.png);
}
.pl_closeUpGame .pl_gameList01 dl dt.pl_vsG {
  background-image: url(/common/logo/cg_m.png);
}
.pl_closeUpGame .pl_gameList01 dl dt.pl_vsDeNA {
  background-image: url(/common/logo/db_m.png);
}
.pl_closeUpGame .pl_gameList01 dl dt.pl_vsC {
  background-image: url(/common/logo/cc_m.png);
}
.pl_closeUpGame .pl_gameList01 dl dt .pl_date01 {
  display: inline-block;
  width: 36px;
  font-size: 24px;
}
.pl_closeUpGame .pl_gameList01 dl dt .pl_day01 {
  background: #666;
  color: #fff;
  font-size: 12px;
  font-weight: normal;
  line-height: 1.0;
  padding: 0 3px;
  margin-right: 3px;
}
.pl_closeUpGame .pl_gameList01 dl dt .pl_day01.pl_sun {
  background: #be2335 !important;
}
.pl_closeUpGame .pl_gameList01 dl dt .pl_day01.pl_sat {
  background: #4059c6 !important;
}
.pl_closeUpGame .pl_gameList01 dl dt .pl_time01 {
  font-size: 13px;
}
.pl_closeUpGame .pl_gameList01 dl dd.pl_specialEvent01 {
  position: relative;
  font-size: 11px !important;
  line-height: 1.3 !important;
  padding-left: 5px;
  padding-right: 5px;
  height: 40px;
}
.pl_closeUpGame .pl_gameList01 dl dd.pl_specialEvent01 > img {
  width: 42px;
  float: left;
  margin-right: 7px;
}
.pl_closeUpGame .pl_gameList01 dl dd.pl_specialEvent01 > p {
  display: table-cell;
  vertical-align: middle;
  height: 40px;
}

/* pl_btnT01使用 */
.pl_closeUpGame .pl_gameList01 dl dd.pl_eventLink > .pl_btnBlock01,
.pl_closeUpGame .pl_gameList01 dl dd.pl_ticketLink > .pl_btnBlock01 {
  margin-bottom: 5px;
}
.pl_closeUpGame .pl_gameList01 dl dd.pl_eventLink > .pl_btnBlock01 > .pl_btnT01,
.pl_closeUpGame .pl_gameList01 dl dd.pl_ticketLink > .pl_btnBlock01 > .pl_btnT01 {
  width: 107px;
  font-size: 12px;
}

/* 無観客試合 */
.pl_closeUpGame .pl_gameList01.pl_noSpectators01 dl > :nth-child(1) {
  border: none;
}
.pl_closeUpGame .pl_gameList01.pl_noSpectators01 dl dd.pl_specialEvent01 {
  width: 20px;
}
.pl_closeUpGame .pl_gameList01.pl_noSpectators01 dl dd.pl_specialEvent01 > p {
  font-size: 14px;
}
.pl_closeUpGame .pl_gameList01.pl_noSpectators01 dl dd.pl_specialEvent01 + .pl_eventLink {
  text-align: center;
}
.pl_closeUpGame .pl_gameList01.pl_noSpectators01 dl dd.pl_eventLink,
.pl_closeUpGame .pl_gameList01.pl_noSpectators01 dl dd.pl_ticketLink {
  width: 225px;
}
.pl_closeUpGame .pl_gameList01.pl_noSpectators01 dl dd.pl_eventLink > .pl_btnBlock01 > .pl_btnT01,
.pl_closeUpGame .pl_gameList01.pl_noSpectators01 dl dd.pl_ticketLink > .pl_btnBlock01 > .pl_btnT01 {
  width: 96%;
}

.pl_closeUpGame .pl_gameList01.pl_noSpectators02 dl > :nth-child(1) {
  border: none;
}
.pl_closeUpGame .pl_gameList01.pl_noSpectators02 dl dd.pl_specialEvent01 {
  width: 200px;
}
.pl_closeUpGame .pl_gameList01.pl_noSpectators02 dl dd.pl_specialEvent01 > p {
  font-size: 14px;
}
.pl_closeUpGame .pl_gameList01.pl_noSpectators02 dl dd.pl_specialEvent01 + .pl_eventLink {
  text-align: center;
}
.pl_closeUpGame .pl_gameList01.pl_noSpectators02 dl dd.pl_eventLink {
  width: 120px;
}
.pl_closeUpGame .pl_gameList01.pl_noSpectators02 dl dd.pl_ticketLink {
  width: 160px;
}
.pl_closeUpGame .pl_gameList01.pl_noSpectators02 dl dd.pl_eventLink > .pl_btnBlock01 > .pl_btnT01,
.pl_closeUpGame .pl_gameList01.pl_noSpectators02 dl dd.pl_ticketLink > .pl_btnBlock01 > .pl_btnT01 {
  width: 96%;
}

.pl_closeUpGame .pl_gameList01.pl_noSpectators02 dl dd.pl_ticketLink > .pl_btnBlock01 > .pl_btnT01 {
  margin-left: 5px;
}

.pl_closeUpGame .pl_gameList01 dl *[class*="pl_2018"] {
  font-size: 11px !important;
  line-height: 1.3 !important;
  background-position: 5px 50%;
  background-repeat: no-repeat;
  background-size: auto 80%;
  padding-left: 55px;
  padding-right: 5px;
}
.pl_closeUpGame .pl_gameList01 dl dd.pl_2018openingseries {
  /* 開幕シリーズ */
  background-image: url(/cmn/images/event/schedule/2018/logo_openingseries.png);
}
.pl_closeUpGame .pl_gameList01 dl dd.pl_2018marinefesta {
  /* マリンフェスタ */
  background-image: url(/cmn/images/event/schedule/2018/logo_marinefesta.png);
  background-position: 10px 50%;
}
.pl_closeUpGame .pl_gameList01 dl dd.pl_2018allforchiba {
  /* ALL for CHIBA */
  background-image: url(/cmn/images/event/schedule/2018/logo_allforchiba.png);
}
.pl_closeUpGame .pl_gameList01 dl dd.pl_2018allforchiba_chiba {
  /* ALL for CHIBA 千葉市 */
  background-image: url(/cmn/images/event/schedule/2018/logo_allforchiba_chiba.png);
}
.pl_closeUpGame .pl_gameList01 dl dd.pl_2018allforchiba_funabashi {
  /* ALL for CHIBA 船橋市 */
  background-image: url(/cmn/images/event/schedule/2018/logo_allforchiba_funabashi.png);
}
.pl_closeUpGame .pl_gameList01 dl dd.pl_2018allforchiba_ichihara {
  /* ALL for CHIBA 市原市 */
  background-image: url(/cmn/images/event/schedule/2018/logo_allforchiba_ichihara.png);
}
.pl_closeUpGame .pl_gameList01 dl dd.pl_2018allforchiba_kamogawa {
  /* ALL for CHIBA 鴨川市 */
  background-image: url(/cmn/images/event/schedule/2018/logo_allforchiba_kamogawa.png);
}
.pl_closeUpGame .pl_gameList01 dl dd.pl_2018allforchiba_kashiwa {
  /* ALL for CHIBA 柏市 */
  background-image: url(/cmn/images/event/schedule/2018/logo_allforchiba_kashiwa.png);
}
.pl_closeUpGame .pl_gameList01 dl dd.pl_2018allforchiba_mobara {
  /* ALL for CHIBA 茂原市 */
  background-image: url(/cmn/images/event/schedule/2018/logo_allforchiba_mobara.png);
}
.pl_closeUpGame .pl_gameList01 dl dd.pl_2018allforchiba_narashino {
  /* ALL for CHIBA 習志野市 */
  background-image: url(/cmn/images/event/schedule/2018/logo_allforchiba_narashino.png);
}
.pl_closeUpGame .pl_gameList01 dl dd.pl_2018allforchiba_narita {
  /* ALL for CHIBA 成田市 */
  background-image: url(/cmn/images/event/schedule/2018/logo_allforchiba_narita.png);
}
.pl_closeUpGame .pl_gameList01 dl dd.pl_2018allforchiba_mobara {
  /* ALL for CHIBA 茂原市 */
  background-image: url(/cmn/images/event/schedule/2018/logo_allforchiba_mobara.png);
}
.pl_closeUpGame .pl_gameList01 dl dd.pl_2018allforchiba_sakura {
  /* ALL for CHIBA 佐倉市 */
  background-image: url(/cmn/images/event/schedule/2018/logo_allforchiba_sakura.png);
}
.pl_closeUpGame .pl_gameList01 dl dd.pl_2018allforchiba_sodegaura {
  /* ALL for CHIBA 袖ケ浦市 */
  background-image: url(/cmn/images/event/schedule/2018/logo_allforchiba_sodegaura.png);
}
.pl_closeUpGame .pl_gameList01 dl dd.pl_2018allforchiba_urayasu {
  /* ALL for CHIBA 浦安市 */
  background-image: url(/cmn/images/event/schedule/2018/logo_allforchiba_urayasu.png);
}
.pl_closeUpGame .pl_gameList01 dl dd.pl_2018summerstadium {
  /* MAKUHARI SUMMER STADIUM */
  background-image: url(/cmn/images/event/schedule/2018/logo_summerstadium.png);
  background-position: 8px 50%;
}
.pl_closeUpGame .pl_gameList01 dl dd.pl_2018lotte50th {
  /* LOTTE 50th */
  background-image: url(/cmn/images/event/schedule/2018/logo_lotte50th.png);
}
.pl_closeUpGame .pl_gameList01 dl dd.pl_2018kodomomatsuri {
  /* 春休みこども祭 */
  background-image: url(/cmn/images/event/schedule/2018/logo_kodomomatsuri.png);
  background-position: 12px 50%;
}
.pl_closeUpGame .pl_gameList01 dl dd.pl_2018gwenjoystadium {
  /* GWエンジョイスタジアム */
  background-image: url(/cmn/images/event/schedule/2018/logo_gwenjoystadium.png);
}
.pl_closeUpGame .pl_gameList01 dl dd.pl_2018blackblack {
  /* BLACK BLACK */
  background-image: url(/cmn/images/event/schedule/2018/logo_blackblack.png);
  background-position: 10px 50%;
}
.pl_closeUpGame .pl_gameList01 dl dd.pl_2018ladiesday {
  /* スーパーレディースデー */
  background-image: url(/cmn/images/event/schedule/2018/logo_ladiesday.png);
  background-position: 10px 50%;
}
.pl_closeUpGame .pl_gameList01 dl dd.pl_2018halfprice {
  /* チケット・ビール半額デー */
  background-image: url(/cmn/images/event/schedule/2018/logo_halfprice.png);
  background-position: 12px 50%;
}
.pl_closeUpGame .pl_gameList01 dl dd.pl_2018mseptember {
  /* マリーンズ・セプテンバー */
  background-image: url(/cmn/images/event/schedule/2018/logo_mseptember.png);
  background-position: 10px 50%;
}
.pl_closeUpGame .pl_gameList01 dl dd.pl_2018nikumatsuri {
  /* マリーンズ・肉祭 */
  background-image: url(/cmn/images/event/schedule/2018/logo_nikumatsuri.png);
}
.pl_closeUpGame .pl_gameList01 dl dd.pl_2018karaagematsuri {
  /* からあげ祭 */
  background-image: url(/cmn/images/event/schedule/2018/logo_karaagematsuri.png);
}
.pl_closeUpGame .pl_gameList01 dl dd.pl_2018icematsuri {
  /* ロッテアイス祭 */
  background-image: url(/cmn/images/event/schedule/2018/logo_icematsuri.png);
}
.pl_closeUpGame .pl_gameList01 dl dd.pl_2018interleague {
  /* マリーンズ交流戦 */
  background-image: url(/cmn/images/event/schedule/2018/logo_interleague.png);
}
.pl_closeUpGame .pl_gameList01 dl dd.pl_2018halloween {
  /* おさきにHALLOWEEN */
  background-image: url(/cmn/images/event/schedule/2018/logo_halloween.png);
}
.pl_closeUpGame .pl_gameList01 dl dd.pl_2018collegenight {
  /* スーパーカレッジナイト */
  background-image: url(/cmn/images/event/schedule/2018/logo_collegenight.png);
}
.pl_closeUpGame .pl_gameList01 dl dd.pl_2018zozofireworks {
  /* ZOZOスタジアム花火 */
  background-image: url(/cmn/images/event/schedule/2018/logo_zozofireworks.png);
  background-position: 10px 50%;
}
.pl_closeUpGame .pl_gameList01 dl dd.pl_2018fanclubday {
  /* ファンクラブデー */
  background-image: url(/cmn/images/event/schedule/2018/logo_fanclubday.png);
  background-position: 8px 50%;
}
.pl_closeUpGame .pl_gameList01 dl dd.pl_2018toyama {
  /* 富山開催 */
  background-image: url(/cmn/images/event/schedule/2018/logo_toyama.png);
  background-position: 10px 50%;
}

.pl_closeUpGame .pl_gameList01.is-even dl:nth-child(odd) {
  border-bottom: 1px solid #cccccc;
}

.pl_closeUpGame .pl_gameList01.is-even dl:nth-child(even) {
  background: #fff;
  border-bottom: 1px solid #cccccc;
}

/* 右上エリア特設サイトカルーセル */
#pl_specialSiteCarousel li:nth-child(n+1) {
  display: none;
}
#pl_specialSiteCarousel .bx-wrapper {
  margin-bottom: 10px;
}

/*-------------------------------------------
Camp News List
-------------------------------------------*/
.pl_campNewsBlock {
  background: #fff;
}
.pl_campNewsBlock .pl_h2Title02 {
  margin-bottom: 10px;
}
.pl_campNewsBlock .pl_blockB01 {
  padding: 0;
  margin-bottom: 10px;
}
.pl_campNewsBlock .pl_blockB01 .pl_newsList03 > li {
  padding: 0 20px 10px;
  margin: 0 0 10px;
  position: relative;
}
.pl_campNewsBlock .pl_blockB01 .pl_newsList03 > li > .pl_text > a:after {
  display: block;
  content: url(/_pl_img/ico_arrow_right02.png);
  position: absolute;
  top: 50%;
  right: 16px;
  margin-top: -1em;
}


/* POPUPモーダルバナー ----------------*/
.pl_popupBanner01 {
width: 670px;
background: transparent;
}
.pl_popupBanner01 .pl_modalInner {
background: #fff;
padding: 0;
}
.pl_popupBanner01 .pl_modalInner > a {
display: block;
}
.pl_popupBanner01 #pl_dspNone {
display: table;
background: #000;
border: #fff 1px solid;
color: #fff;
cursor: pointer;
padding: 10px 50px;
margin: 20px auto 0;
}
.pl_popupBanner01 .pl_modalClose {
width: 40px;
top: -70px;
right: 0;
}
.pl_popupBanner01 .mfp-close {
display: none;
}


/* TICKETモーダルリンク ----------------*/
.pl_attentionModalArea01 {
  width: 740px;
  border: #d70234 2px solid;
  box-sizing: border-box;
  background: #fff;
  padding: 10px 20px;
  margin: 0 auto 20px;
}

.pl_imgBLock01 + .pl_attentionModalArea01 {
  margin: -10px auto 20px;
}

.pl_linkModalBlock01 {
  text-align: center;
}
.pl_linkModalBlock01 p .pl_jsModalSwitch > span {
  color: #d70234;
  font-size: 1.4rem;
  text-decoration: underline;
}
.pl_linkModalBlock01 p .pl_jsModalSwitch > span:before {
  content: "";
  display: inline-block;
  width: 18px;
  height: 18px;
  margin: -3px 10px 0 0;
  background: url("/cmn/images/ticket/icon/icn_alert01_rd.svg") no-repeat;
  background-size: contain;
  vertical-align: middle;
}
.pl_linkModalBlock01 p + p {
  margin-top: 10px;
}

.pl_linkModalBlock01 p .pl_jsModalSwitch.pl_alertIcon01,
.pl_linkModalBlock01 p .pl_jsModalTicket.pl_alertIcon01 {
  color: #d70234;
  font-size: 1.4rem;
  text-decoration: underline;
}
.pl_linkModalBlock01 p .pl_jsModalSwitch.pl_alertIcon01:before,
.pl_linkModalBlock01 p .pl_jsModalTicket.pl_alertIcon01:before {
  content: "";
  display: inline-block;
  width: 18px;
  height: 18px;
  margin: -3px 10px 0 0;
  background: url("/cmn/images/ticket/icon/icn_alert01_rd.svg") no-repeat;
  background-size: contain;
  vertical-align: middle;
}

/* TICKETモーダル内 */
#modal_cmnBtnTicket01 .pl_cmnTicketBlock01 {
  width: 740px;
  margin: 0 auto;
}
#modal_cmnBtnTicket01 .mfp-close {
  right: 50%;
  margin-right: -370px;
}

div[id^="modal_scheduleNote"] {
  background: #fff;
  width: 640px;
  padding: 40px;
  margin: 0 auto;
  box-sizing: border-box;
}
div[id^="modal_scheduleNote"] :nth-last-child(2) {
  margin-bottom: 0;
}
div[id^="modal_scheduleNote"] .mfp-close {
  right: 50%;
  margin-right: -320px;
}
div[id^="modal_scheduleNote"] .pl_jsModalClose a {
  width: 300px;
  background: #eee;
  display: block;
  border: #ccc 1px solid;
  border-radius: 3px;
  font-size: 1.4rem;
  font-weight: bold;
  text-align: center;
  padding: 10px 5px 9px;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px 1px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px 1px;
  -moz-box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px 1px;
  margin: 40px auto 0;
}
div[id^="modal_scheduleNote"] .pl_jsModalClose a span {
  color: #333;
}
